<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice</title>
    <link rel="stylesheet" href="styleFloat.css">
</head>
<body>
<div id="container">
    <div>
        <h2><a href="http://www.thedailystar.net/bytes" target="_blank">Bytes</a></h2>
        <a href="http://www.thedailystar.net/bytes/remember-look-the-stars-1550365">
            <img src="images/stephen_hawking_2.jpg"
                 alt="stepehn"
                 width="312"
                 height="177">
        </a>
        <br/>
        <br/>
        <a href="http://www.thedailystar.net/bytes/remember-look-the-stars-1550365" target="_blank">Remember to look at the stars</a>
        <p>
            Stephen Hawking – a man who just didn't earn respect not for being a brilliant astrophysicist, but also for being one
        </p>
    </div>
    <div>
        <h2><a href="http://www.thedailystar.net/bytes" target="_blank">Arts & Entertainment</a></h2>
        <a href="http://www.thedailystar.net/arts-entertainment/exhibition/shahabuddin-ahmeds-solo-exhibit-opens-today-bsa-1550068">
            <img src="images/shahabuddin_ahmed_0.jpg"
                 alt="Shahabuddin"
                 width="312"
                 height="177">
        </a>
        <br/>
        <br/>
        <a href="http://www.thedailystar.net/arts-entertainment/exhibition/shahabuddin-ahmeds-solo-exhibit-opens-today-bsa-1550068" target="_blank">Shahabuddin Ahmed's solo exhibit opens today at BSA</a>
        <p>
            Prime Minister Sheikh Hasina is scheduled to inaugurate the exhibition as chief guest at National Theatre Hall auditorium...
        </p>
    </div>


</div>
</body>
</html>